## r-cran-rose 0.0

=== DESCRIPTION ===
Package: ROSE
Type: Package
Title: Random Over-Sampling Examples
Version: 0.0-4
Date: 2021-06-14
Author: Nicola Lunardon, Giovanna Menardi, Nicola Torelli
Maintainer: Nicola Lunardon <nicola.lunardon@unimib.it>
Suggests: MASS, nnet, rpart, tree
Description: Functions to deal with binary classification
  problems in the presence of imbalanced classes. Synthetic balanced samples are  
  generated according to ROSE (Menardi and Torelli, 2013).  
  Functions that implement more traditional remedies to the class imbalance
  are also provided, as well as different metrics to evaluate a learner accuracy.
  These are estimated by holdout, bootstrap or cross-validation methods. 
License: GPL-2
Packaged: 2021-06-14 07:29:48 UTC; nicola
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2021-06-14 08:10:09 UTC

## r-cran-rose 0.0-4

=== debian/changelog ===
r-cran-rose (0.0-4-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:17:25 +0200

r-cran-rose (0.0-4-1) unstable; urgency=medium

  * Initial release (closes: #995311)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:19:01 +0200

=== debian/control ===
Source: r-cran-rose
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rose
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rose.git
Homepage: https://cran.r-project.org/package=ROSE
Rules-Requires-Root: no

Package: r-cran-rose
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R random over-sampling examples
 Functions to deal with binary classification
 problems in the presence of imbalanced classes. Synthetic balanced samples are
 generated according to ROSE (Menardi and Torelli, 2013).
 Functions that implement more traditional remedies to the class imbalance
 are also provided, as well as different metrics to evaluate a learner accuracy.
 These are estimated by holdout, bootstrap or cross-validation methods.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ROSE_([-\d.]*)\.tar\.gz
